@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/         */


.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}



/* Mobile Layout: 480px and below.  Should say 780px below */

@media only screen and (max-width: 780px) {
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	clear: none;
	float: none;
}

.paddingCon {
	padding-left:0px;
	padding-right:120px;
	padding-top:0px;
	padding-bottom: 10px;
}

#logo  {
	
	width: 125px;
  	padding-top: 35px;
      }

#PaddyPic  {    
	 display:none;

}

#PaddyPic1  {    
	  position:absolute;
      right: 10%;
      top:0px;
      z-index:-1;

}




#legal {
	padding-right:25px;
	padding-left:25px;
}



#contactLeft {
width: 73.6842%;
}
#contactRight {
width: 100%;
clear: both;
margin-left: 0;
}



#IntroLeft{
	width: 100%;
	}
	
#IntroRight{
 width:100%;	
	}
	


#StepsLeft {
	font-size:30px;
	float:left;
	color: white;
	padding-top:20px;
	padding-right:10px;
	padding-left:10px;
	}
	

#StepsRight {
	clear:both;
	padding-left:10px;
	padding-right:10px;	
	min-width:300px;
	padding-top: 5px;
	
}

#StepsBottom {
}

#footerLeft {
		width: 100%;
background-color:rgba(0,41,59,1);
padding-left:3px;
	border-right: 3px solid white;	


}

#footerRight {
	border-right: 3px solid white;	

		padding-bottom:3px;	
		padding-left:3px;

			width: 100%;
clear: both;
margin-left: 0;
background-color:rgba(0,41,59,1);
	  border-top: 10px solid white;
}

#navyswoosh {
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
display: none;
}

#triangle {
	display:none;
}
/*
#PaddyPic  {
      
	   position:absolute;
      right: 1px;
      top:0px;
      z-index:-1;
      width:376px;
}
*/




#tagline  {
	     text-align:center;
		  min-width:150px;
		  padding-left:0px;
		  padding-right:10px;		  
		  padding-top:10px;
		  margin-left: 0px;
		  height:111px;
		  clear:none;
		  background-color:rgba(253,187,0,0.7);
      }
	  
	  
	  
	  
	  .padding {
	padding-left:10px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.paddingINTRO {
	padding-left:10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.paddingINTRO1 {
	padding-left:10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 0px;
}
.paddingReview {
	padding-left:5px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.paddingFooter {
	padding-left: 5px;
	padding-right:5px;
	padding-bottom:10px;
}

#navyNames{
		text-align:center;
		position: relative;
		top: -2px;
		height: 14px;
		overflow:hidden;
		color:rgb(113,136,146);
		font-size:8px;
		padding-top:2px;
	}
	
#yellowNames{
		text-align:center;
		position: relative;
		top: -2px;
		height: 14px;
		overflow:hidden;
	    color:rgb(250,221,136);
		font-size:8px;
		z-index:2;
	}



#footer {
	background-color:white;
	color: white;
	border-bottom: 20px solid white;	}
	
#partnerImages {
/*	padding-right:110px;	*/
	
}

	#lineBreak1  {    
	height: 1px;
	background-color:white;

}




}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. 

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#logo {
}
#contact {
}
#Intro {
}
#Steps {
}
#review {
}
#partners {
}
#footer {
}
#legal {
}


#contactLeft {
width: 35.8974%;
}
#contactRight {
width: 64%;
clear: none;
margin-left: 0;
}





#IntroTop {
}
/*
#IntroLeft {
width: 100%;
}
#IntroRight {
width: 100%;
clear: both;
margin-left: 0;
}
#StepsLeft {
width: 100%;
}
#StepsRight {
width: 100%;
clear: both;
margin-left: 0;
}
#StepsBottom {
}
#footerLeft {
width: 48.7179%;
}
#footerRight {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#navyswoosh {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}
 Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. Should say 780px below */

@media only screen and (min-width: 780px) {

.gridContainer {
	width: 91.45%;
	max-width: 1232px;
	padding-left: 0.775%;
	padding-right: 0.775%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

			.paddingCon {
	padding-left:0px;
	padding-right:33px;
	padding-top:0px;
	padding-bottom: 10px;
}


#logo  {
	max-width: 40%;
    height:168px; 
  	padding-top: 42px;
      }


#contactLeft {
width: 40.6779%;
}
#contactRight {
width: 57.6271%;
margin-left: 1.6949%;
clear: none;
}



#IntroLeft{		
float:left;
		max-width: 50%;
	}
	
#IntroRight{

			position:relative;
		top: 18px;
		min-width: 49%;			
	}
	

	
#StepsLeft {
	float:left;
	font-size:50px;

	padding-top:10px;
		padding-left:50px;
	}
	

#StepsRight {
	padding-right:10%;
	margin-left:455px;
	min-width:250px;
	padding-top: 20px;
	
}


#StepsBottom {
}
#footerLeft {
width: 40.6779%;
}
#footerRight {
width: 57.6271%;
margin-left: 1.6949%;
clear: none;
}
#navyswoosh {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}


#PaddyPic  {
      
	   position:absolute;
   left: 40%;
      top:0px;
   z-index:-1;
   width:376px!important;
}

#PaddyPic1  {    
	display:none;

}



#tagline  {
		  min-width:230px;
		  padding-left: 10%;
		  padding-top:10px;
		  margin-left: 120px;
		  height:111px;
		   clear:none;
		  	background-color:rgba(253,187,0,0.7);
      }
	    
	  
	  .padding {
	padding-left:50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.paddingINTRO {
	padding-left:50px;
	padding-right: 50px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.paddingINTRO1 {
	padding-left:50px;
	padding-right: 50px;
	padding-top: 1px;
	padding-bottom: 0px;
}
.paddingReview {
	padding-left:40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.paddingFooter {
	padding-left: 5px;
	padding-right:5px;
	padding-bottom:10px;
}

#footerRight {
	padding-top: 15px;
}

#footer {
	background-color:rgba(0,41,59,1);
	color: white;
	height: 90px;	}
	
	
#outsideFooter {
		padding-left:40px;
		padding-right:40px;
	}
	
#lineBreak1  {    
	display:none;

}

#navyNames{
		text-align:center;
		position: relative;
		top: -8px;
		height: 25px;
		overflow:hidden;
		color:rgb(113,136,146);
		font-size:23px;
	}
	
#yellowNames{
		text-align:center;
		position: relative;
		top: -7px;
		height: 25px;
		overflow:hidden;
	    color:rgb(250,221,136);
		font-size:23px;
		z-index:2;
	}
	
	#legal {
	padding-right:25px;
	padding-left:25px;
}


}
